.product-swiper {
        padding: 0 12rem;
        width: 93.5%;
        margin: 0;
        display: flex;
        align-items: center;
        position: relative;
        top: 15%;
        height: 78%;
}

.product-wrapper {
        width: 100%;
        height: 78%;
}

.product-wrapper .swiper-slide {
        width: 100% !important;
        padding: 5rem 5.5rem 12.4rem 9rem;
        opacity: 0 !important;

}

.swiper-fade .swiper-slide-active,
.swiper-fade .swiper-slide-active .swiper-slide-active {
        opacity: 1 !important;
}

.product-web-label {
        display: flex;
        height: auto;
        align-items: center;
        background: #4F46BA;
        padding: 0.7rem 1.5rem 0.7rem 0.7rem;
        border-radius: 2.2rem;
        width: fit-content;
        margin-bottom: 7.7rem;
}

.product-web-label img {
        width: 3rem;
}

.product-web-label p {
        font-size: 1.6rem;
        color: #fff;
        margin-left: 1rem;
}

.product-content-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: auto;
}

.product-content {
        width: 43%;
}

.product-content h1 {
        font-size: 5.4rem;
        font-family: "albbB", arial, sans-serif;
        color: #000;
        margin-bottom: 4rem;
}

.product-content p {
        font-size: 1.8rem;
        line-height: 3.6rem;
        letter-spacing: 2px;
        margin-top: 2rem;
}

.visit-website-btn {
        margin-top: 9rem;
        display: inline-block;
}

.visit-website-btn img {
        width: 2.7rem;
        vertical-align: middle;
}

.visit-website-btn span {
        font-size: 2rem;
        color: #4F46BA;
        vertical-align: middle;
        margin-left: 1.5rem;
}

.product-img {
        width: 47.3%;
}

.demo-link {
        font-size: 1.5rem;
        color: #848484;
        text-decoration: underline;
        margin-right: 4rem;
}

.my-pagination {
        right: 2.5rem !important;
        height: fit-content;
}

.swiper-pagination-bullet {
        width: 3.8rem;
        height: 3.8rem;
        background: none;
        box-shadow: 0 0 3.2rem 0 rgba(79, 69, 245, 0.15);
        margin: 4.5rem 0 !important;
        opacity: 1;
}

.swiper-pagination-bullet-active {
        width: 4.5rem;
        height: 4.5rem;
}

.brand-collection {
        height: auto;
        padding-top: 6.4rem;
}

.brand-collection .brand-collection-title {
        width: 120.8rem;
        margin: auto;
        text-align: center;
}

.brand-collection .title {
        display: inline-block;
}

.brand-collection .title h6 {
        display: flex;
        align-items: center;
}

.brand-collection .title h6 img {
        width: 5.3rem;
        margin-right: 2.7rem;
}

.brand-collection .title h6 span {
        font-size: 1.8rem;
        color: #4F46BA;
        font-family: "JetR", arial, sans-serif;
        font-weight: normal;
}

.brand-collection .title h1 {
        font-size: 4.5rem;
        font-family: "albbM", arial, sans-serif;
        font-weight: normal;
        letter-spacing: 0.2rem;
        margin-top: 1rem;
        margin-bottom: 6.3rem;
}

.brand-collection-list {
        width: 70%;
        margin: 9rem auto 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
}

.brand-collection-list li {
        background: #fff;
        width: 19%;
        height: 7rem;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 1rem 2rem;
        border-radius: 3.5rem;
}

.brand-collection-list li:hover {
        box-shadow: 0 0 2rem 0 rgba(79, 69, 245, 0.06);
}

.brand-collection-list li img {
        height: auto;
        max-width: 95%;
}

@media screen and (max-width: 1280px) {
        .brand-collection-list {
                width: 80%;
        }
}

@media screen and (min-width: 1361px) and (max-width: 1440px) {
        .brand-collection-list {
                width: 80%;
        }

        .brand-collection {
                padding-top: 10.4rem;
        }
}

@media screen and (min-width:1441px) and (max-width: 1520px) {
        .brand-collection-list {
                width: 80%;
        }

        .brand-collection {
                padding-top: 10.4rem;
        }
}

@media screen and (min-width:1521px) and (max-width: 1600px) {
        .brand-collection-list {
                width: 80%;
        }

        .brand-collection {
                padding-top: 10.4rem;
        }
}

@media screen and (min-width: 1601px) and (max-width: 1680px) {
        .brand-collection-list {
                width: 80%;
        }

        .brand-collection {
                padding-top: 10.4rem;
        }
}

@media screen and (min-width: 1681px) and (max-width: 1760px) {
        .brand-collection-list {
                width: 80%;
        }

        .brand-collection {
                padding-top: 10.4rem;
        }
}

@media screen and (min-width: 1761px) and (max-width: 1840px) {
        .brand-collection-list {
                width: 80%;
        }

        .brand-collection {
                padding-top: 10.4rem;
        }
}